Subject: Re: change on HW
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 2 Nov 2006 08:40:30 -0500

Yes I was trying to add some discounts for a couple of reasons.  I was trying to add a 0% discount as a way to over-ride any existing discounts that automatically pop up.  At times this is needed just to make pricing match up with how an order was quoted or paid.  The other thing was that I tried to add on a 5% discount for smaller orders that maybe didn't automatically qualify for a discount but request a discount.  It was behaving really strange after I created it.  I am sure I just didn't set it up properly.  I would like to have it but not if it is going to mess things up.  I think I had it in there as "abc5" as the code and it should just give a 5% discount off of the cost of the posters.  What is your thought on the 0% discount or the ability to wipe out an existing discount?  Let me know.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, November 01, 2006 8:44 PM
  Subject: Re: change on HW

  This should be working correctly now.  While correcting this I also noticed that you have changed some of the discount settings around.  We should probably discuss how you want that to work.  My test order that had two hand washing products on it qualified for three different discounts.  It just happened by luck that the first match (which was the default one used) was 0%.  The third match was 5% and I do not think you want to give a 5% discount to anyone that orders two products.  I suspect that you were trying to disable some of these entries.  We should probably add an Active flag to the discount so you can turn some of these off instead of having to change their numbers around.

  Mike wrote: 
    Mike,
    On the FSCC orders, we now have it set up as either english or spanish.  I see that the calculation takes into account that if the quantity is 5 or more, it automatically changes the pricing to $14.95.  This is correct.  The only thing that is missing is that the calculation also needs to take into account the total posters ordered.  For instance, I am holding an order asking for 2-english and 3-spanish HW posters.  The price should be $14.95 for each poster.  The problem is that it the calc. does not take into account the total HW posters ordered so the total it is charging per poster is $19.95.  I need for the calc. to "total" the HW posters ordered as well.  Questions?  Call me.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]